src:haskell-lambdabot-novelty-plugins

Date: 2022-09-24 05:00:03

Debian unstable (main only)

packagesummary
libghc-lambdabot-novelty-plugins-prof (= 5.3-1+b3)unsatisfied dependency on libghc-base-dev-4.13.0.0-d4e5b
libghc-lambdabot-novelty-plugins-prof (= 5.3-1+b3)unsatisfied dependency on libghc-base-dev-4.13.0.0-2f220
libghc-lambdabot-novelty-plugins-prof (= 5.3-1+b3)unsatisfied dependency on libghc-base-dev-4.13.0.0-5b8ba
libghc-lambdabot-novelty-plugins-doc (= 5.3-1)unsatisfied dependency on haddock-interface-35
libghc-lambdabot-novelty-plugins-prof (= 5.3-1+b1)unsatisfied dependency on libghc-base-dev-4.13.0.0-8a208
libghc-lambdabot-novelty-plugins-dev (= 5.3-1+b1)unsatisfied dependency on libghc-base-dev-4.13.0.0-8a208
libghc-lambdabot-novelty-plugins-dev (= 5.3-1+b3)unsatisfied dependency on libghc-base-dev-4.13.0.0-3cd45
libghc-lambdabot-novelty-plugins-prof (= 5.3-1+b2)unsatisfied dependency on libghc-base-dev-4.13.0.0-7d708
libghc-lambdabot-novelty-plugins-prof (= 5.3-1+b3)unsatisfied dependency on libghc-base-dev-4.13.0.0-3cd45
libghc-lambdabot-novelty-plugins-dev (= 5.3-1+b3)unsatisfied dependency on libghc-base-dev-4.13.0.0-bfdb4
libghc-lambdabot-novelty-plugins-dev (= 5.3-1+b4)unsatisfied dependency on libghc-base-dev-4.13.0.0-95196
libghc-lambdabot-novelty-plugins-prof (= 5.3-1+b4)unsatisfied dependency on libghc-base-dev-4.13.0.0-95196
libghc-lambdabot-novelty-plugins-dev (= 5.3-1+b3)unsatisfied dependency on libghc-base-dev-4.13.0.0-5b8ba
libghc-lambdabot-novelty-plugins-prof (= 5.3-1+b3)unsatisfied dependency on libghc-base-dev-4.13.0.0-bfdb4
libghc-lambdabot-novelty-plugins-dev (= 5.3-1+b2)unsatisfied dependency on libghc-base-dev-4.13.0.0-7d708
libghc-lambdabot-novelty-plugins-dev (= 5.3-1+b3)unsatisfied dependency on libghc-base-dev-4.13.0.0-2f220
libghc-lambdabot-novelty-plugins-dev (= 5.3-1+b3)unsatisfied dependency on libghc-base-dev-4.13.0.0-d4e5b

Build-dependencies unstable (main only)

packagesummary
haskell-lambdabot-novelty-plugins (= 5.3-1)unsatisfied dependency on haddock-interface-35

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
haskell-lambdabot-novelty-plugins (= 5.3-1)unsatisfied dependency on haskell-devscripts (>= 0.13)